PHP Manual
Prev |  | Next

# HttpMessage::toString

(no version information, might be only in CVS)

HttpMessage::toString -- Get string representation

## Description

publicstring HttpMessage::toString ( [bool include_parent = FALSE] )

Get the string representation of the Message.

## Parameters

`include_parent`

  specifies whether the returned string should also contain any parent messages

## Return Values

Returns the message as string.

Prev | Home | Next
HttpMessage::fromString | Up | HttpMessage::toMessageTypeObject